## librdf-ns-perl 20120521

=== debian/changelog ===
librdf-ns-perl (20120521-1) unstable; urgency=low

  * New upstream release.

  * Remove debian/source/local-options: abort-on-upstream-changes and
    unapply-patches are default in dpkg-source since 1.16.1.
  * Update package relations:
    + Build-depend on (not only suggest) librdf-trine-perl: Optionally
      used in upstream testsuite.
    + Tighten to build-depend/suggest versioned, to reflect upstream
      change.
  * Update copyright file:
    + Bump copyright format to final version 1.0.

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 21 May 2012 14:57:49 +0200

librdf-ns-perl (20120426-1) unstable; urgency=low

  * Initial packaging release.
    Closes: bug#662870.

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 09 May 2012 03:27:17 +0200
