=== debian/control ===
Source: librdf-ns-perl
Section: perl
Priority: optional
Build-Depends: devscripts,
 cdbs (>= 0.4.73~),
 perl,
 debhelper,
 dh-buildinfo,
 libfile-sharedir-perl (>= 1.00),
 libfile-sharedir-install-perl,
 librdf-trine-perl (>= 0.140)
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>
Standards-Version: 3.9.3
Vcs-Git: git://git.debian.org/git/pkg-perl/packages/librdf-ns-perl
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/librdf-ns-perl.git
Homepage: http://search.cpan.org/dist/RDF-NS/

Package: librdf-ns-perl
Architecture: all
Depends: ${cdbs:Depends},
 ${misc:Depends},
 ${perl:Depends}
Suggests: ${cdbs:Suggests}
Description: just use popular RDF namespace prefixes from prefix.cc
 Hardcoding URI namespaces and prefixes for RDF applications is neither
 fun nor maintainable.  In the end we all use more or less the same
 prefix definitions, as collected at <http://prefix.cc>. RDF::NS
 includes all these prefixes as defined at specific snapshots in time.
 These snapshots correspond to version numbers of this module. By
 selecting particular versions, you make sure that changes at prefix.cc
 won't affect your scripts.
