=== debian/rules ===
#!/usr/bin/make -f
# -*- mode: makefile; coding: utf-8 -*-
# Copyright 2012, Jonas Smedegaard <dr@jones.dk>
# Description: Main Debian packaging script for RDF::NS
#
# This program is free software; you can redistribute it and/or modify
# it under the terms of the GNU General Public License as published by
# the Free Software Foundation; either version 2, or (at your option)
# any later version.
#
# This program is distributed in the hope that it will be useful, but
# WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
# General Public License for more details.
#
# You should have received a copy of the GNU General Public License
# along with this program.  If not, see <http://www.gnu.org/licenses/>.

include /usr/share/cdbs/1/rules/upstream-tarball.mk
include /usr/share/cdbs/1/rules/utils.mk
include /usr/share/cdbs/1/class/perl-makemaker.mk
include /usr/share/cdbs/1/rules/debhelper.mk

DEB_UPSTREAM_PACKAGE = RDF-NS
DEB_UPSTREAM_URL = http://www.cpan.org/modules/by-module/RDF
DEB_UPSTREAM_TARBALL_MD5 = 95b83e9aa68d7b96964c55aaaa67ff00

# Needed both by upstream build process and (always) at runtime
deps-build = libfile-sharedir-perl (>= 1.00)
CDBS_BUILD_DEPENDS += , $(deps-build)
CDBS_DEPENDS_ALL = $(deps-build)

# Needed by upstream build process
CDBS_BUILD_DEPENDS += , libfile-sharedir-install-perl

# Needed both by upstream testsuite and (seldom) at runtime
deps-test-suggest = librdf-trine-perl (>= 0.140)
CDBS_BUILD_DEPENDS += , $(deps-test-suggest)
CDBS_SUGGESTS_ALL = $(deps-test-suggest)
