=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #!/usr/bin/make -f
 # -*- mode: makefile; coding: utf-8 -*-
-# Copyright 2012, Jonas Smedegaard <dr@jones.dk>
+# Copyright © 2012 Jonas Smedegaard <dr@jones.dk>
 # Description: Main Debian packaging script for RDF::NS
 #
 # This program is free software; you can redistribute it and/or modify
@@ -21,19 +21,21 @@
 include /usr/share/cdbs/1/class/perl-makemaker.mk
 include /usr/share/cdbs/1/rules/debhelper.mk
 
+pkg = $(DEB_SOURCE_PACKAGE)
+
 DEB_UPSTREAM_PACKAGE = RDF-NS
 DEB_UPSTREAM_URL = http://www.cpan.org/modules/by-module/RDF
-DEB_UPSTREAM_TARBALL_MD5 = 95b83e9aa68d7b96964c55aaaa67ff00
+DEB_UPSTREAM_TARBALL_MD5 = 0d7678a5adcb3eb2af94da7ec01a205d
 
-# Needed both by upstream build process and (always) at runtime
-deps-build = libfile-sharedir-perl (>= 1.00)
-CDBS_BUILD_DEPENDS += , $(deps-build)
-CDBS_DEPENDS_ALL = $(deps-build)
+# Needed by upstream build process and (always) at runtime
+deps = libfile-sharedir-perl (>= 1.00)
 
 # Needed by upstream build process
-CDBS_BUILD_DEPENDS += , libfile-sharedir-install-perl
+deps-test = libfile-sharedir-install-perl
 
-# Needed both by upstream testsuite and (seldom) at runtime
+# Needed by upstream testsuite and (seldom) at runtime
 deps-test-suggest = librdf-trine-perl (>= 0.140)
-CDBS_BUILD_DEPENDS += , $(deps-test-suggest)
-CDBS_SUGGESTS_ALL = $(deps-test-suggest)
+
+CDBS_BUILD_DEPENDS += , $(deps), $(deps-test), $(deps-test-suggest)
+CDBS_DEPENDS_$(pkg) = $(deps)
+CDBS_SUGGESTS_$(pkg) = $(deps-test-suggest)
