## librdf-ns-perl 20130402

=== debian/changelog ===
librdf-ns-perl (20130402-1) unstable; urgency=low

  [ upstream ]
  * New release.

  [ Jonas Smedegaard ]
  * Add README.source emphasizing control.in file as *not* a
    show-stopper for contributions, referring to wiki page for details.
  * Bump (yes, not extend) copyright coverage for main upstream author.

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 19 Apr 2013 15:25:43 +0200

librdf-ns-perl (20130208-1) unstable; urgency=low

  [ upstream ]
  * New release.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org).

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 03 Mar 2013 17:05:12 +0100
