## librdf-ns-perl 20130930

=== debian/changelog ===
librdf-ns-perl (20130930-1) unstable; urgency=low

  * Team upload

  * Import Upstream version 20130930
  * Drop pod_error_encoding.patch, applied upstream

 -- Florian Schlichting <fsfs@debian.org>  Tue, 01 Oct 2013 20:01:04 +0200

librdf-ns-perl (20130924-1) unstable; urgency=low

  * Team upload

  * Import Upstream version 20130924
  * New pod_error_encoding.patch

 -- Florian Schlichting <fsfs@debian.org>  Wed, 25 Sep 2013 23:21:22 +0200

librdf-ns-perl (20130816-1) unstable; urgency=low

  * Team upload

  * Import Upstream version 20130816 (closes: #718116)
  * Update upstream copyright holder's name according to the change in POD
  * Bump Standards-Version to 3.9.4, without packaging changes
  * Update VCS-Git field to the canonical (according to lintian) value

 -- Florian Schlichting <fsfs@debian.org>  Thu, 22 Aug 2013 23:49:20 +0200
