=== debian/control ===
--- 
+++ 
@@ -11,8 +11,8 @@
  librdf-trine-perl (>= 0.140)
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Jonas Smedegaard <dr@jones.dk>
-Standards-Version: 3.9.3
-Vcs-Git: git://anonscm.debian.org/git/pkg-perl/packages/librdf-ns-perl
+Standards-Version: 3.9.4
+Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/librdf-ns-perl
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/librdf-ns-perl.git
 Homepage: http://search.cpan.org/dist/RDF-NS/
