=== debian/rules ===
--- 
+++ 
@@ -25,7 +25,7 @@
 
 DEB_UPSTREAM_PACKAGE = RDF-NS
 DEB_UPSTREAM_URL = http://www.cpan.org/modules/by-module/RDF
-DEB_UPSTREAM_TARBALL_MD5 = 0d7678a5adcb3eb2af94da7ec01a205d
+DEB_UPSTREAM_TARBALL_MD5 = 2ab4327b65f7bbca82065914100c3740
 
 # Needed by upstream build process and (always) at runtime
 deps = libfile-sharedir-perl (>= 1.00)
