## librdf-ns-perl 20131205

=== debian/changelog ===
librdf-ns-perl (20131205-1) unstable; urgency=medium

  [ upstream ]
  * New release.
    + Added: amalgame bbc bibframe bm camelot cdtype conf crv csm curr
      dbrc dbyago emoca emotion fincaselaw finlaw frad gq hxl limoo mged
      mocanal mp muldicat nidm ogbd olad ox paia pat pext pubmed qb4o
      refe service swperson tr ub
    + Changed: dso frsad gnd ro sdo
    + New method SET to add/modify mappings
    + Documentation
    + Add return value of method SET

  [ Jonas Smedegaard ]
  * Bump to standards-version 3.9.5.
  * Stop track tarball checksum: Check against upstream git instead.
  * Update watch file to use metacpan.org URL.
  * Update copyright info:
    + Add git URL as alternate source.
    + Extend coverage of packaging, and bump its licensing to GPL-3+.

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 18 May 2014 12:42:58 +0200
