=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
  librdf-trine-perl (>= 0.140)
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Jonas Smedegaard <dr@jones.dk>
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/librdf-ns-perl
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/librdf-ns-perl.git
 Homepage: http://search.cpan.org/dist/RDF-NS/
