=== debian/rules ===
--- 
+++ 
@@ -1,11 +1,11 @@
 #!/usr/bin/make -f
 # -*- mode: makefile; coding: utf-8 -*-
-# Copyright © 2012 Jonas Smedegaard <dr@jones.dk>
+# Copyright © 2012-2014 Jonas Smedegaard <dr@jones.dk>
 # Description: Main Debian packaging script for RDF::NS
 #
 # This program is free software; you can redistribute it and/or modify
 # it under the terms of the GNU General Public License as published by
-# the Free Software Foundation; either version 2, or (at your option)
+# the Free Software Foundation; either version 3, or (at your option)
 # any later version.
 #
 # This program is distributed in the hope that it will be useful, but
@@ -25,7 +25,6 @@
 
 DEB_UPSTREAM_PACKAGE = RDF-NS
 DEB_UPSTREAM_URL = http://www.cpan.org/modules/by-module/RDF
-DEB_UPSTREAM_TARBALL_MD5 = 2ab4327b65f7bbca82065914100c3740
 
 # Needed by upstream build process and (always) at runtime
 deps = libfile-sharedir-perl (>= 1.00)
@@ -36,6 +35,6 @@
 # Needed by upstream testsuite and (seldom) at runtime
 deps-test-suggest = librdf-trine-perl (>= 0.140)
 
-CDBS_BUILD_DEPENDS += , $(deps), $(deps-test), $(deps-test-suggest)
+CDBS_BUILD_DEPENDS +=, $(deps), $(deps-test), $(deps-test-suggest)
 CDBS_DEPENDS_$(pkg) = $(deps)
 CDBS_SUGGESTS_$(pkg) = $(deps-test-suggest)
