## librdf-ns-perl 20150725

=== debian/changelog ===
librdf-ns-perl (20150725-1) unstable; urgency=medium

  [ upstream ]
  * New release(s).
    + Added: affymetrix airs aktivesa amsl as bag beth bfo bgcat bgdbp
      bgdbr bgn bibrm bmo bn bner bnf bridge bsym bv c9d caplibacl cart
      cbo ccrel cff changeset chembl cl clirio company condition cpant
      cpsv crmdig cwl cwork d0 d2d dannet daq date dbcat dcs decision
      demlab deps dgfr dicera dm2e doas dpc ecc eccrev ecgl ecglview
      eclap edgarcik emtr esaloj esapar esco escom esdir esequip
      espresup essglobal estrf ev faldo faq fdbp figigii fluidops
      galaksiya geojson gl glview gov gpml gtfs guo ha hasneto holding
      hp ic imind insdc isocat itcat jerm kegg lawd lc lcdr lden ldvm
      lemonuby lindt ljkl ll llm llo llont lmx lpeu ls lsd lso lsqv luc
      lw mbgd mexalgo mexcore mexperf mexv mico minim mmd mmf mtlo ncit
      nerd newsevents nex npdv oae oboinowl odbc odo ofrd omnfed omnlife
      onc onto opengov oplcb oplcert oplecrm oplmkt ops oss owsom oxi
      phdd piero pim pod quantity r4r ramon rdabf rdabm rdacc rdacct
      rdaco rdact rdaemm rdafmn rdafnm rdafnv rdafr rdafs rdaftn rdagd
      rdagrp rdagw rdami rdamt rdapmt rdapo rdarm rdarr rdasco rdasoi
      rdatc rdatr rdaz religion remetca rml rmo rofch rofem rofer rofet
      rofhf rofid rofim rofin rofit rofrm rofrr rofrt rs rvdata sakthi
      san saws seas sh shoah soc st sw swcomp tadirah td5 traffic ubiq
      um uneskos vacseen1 vag verb vidont vstoi wb webservice wn31 wno
      wro xcql xlime xrd yo.
    + Changed: biopax blt cex cv dblp factbook gml gnd lemon lgd nfo omn
      phil rda ro scot sdo vgo xfn
    + List available dates with rdfns --dates.

  [ Jonas Smedegaard ]
  * Include perl-build.mk (not perl-makemaker.mk).
  * Declare compliance with Debian Policy 3.9.6.
  * Update Vcs-Browser URL to use cgit web frontend.
  * Update copyright info:
    + Use License-Grant and License-Reference fields.
      Thanks to Ben Finney.
    + Extend coverage of packaging to include current year.
  * Add lintian overrides regarding license in License-Reference field.
    See bug#786450.
  * Update package relations:
    + Build-depend on libmodule-build-tiny-perl, and tighten build-
      dependency on cdbs: Needed for upstream (change of) build system.
  * Work around Module::Build::Tiny missing binary in bin dir.

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 26 Jul 2015 22:24:05 +0200
