=== debian/control ===
--- 
+++ 
@@ -1,9 +1,10 @@
 Source: librdf-ns-perl
 Section: perl
 Priority: optional
-Build-Depends: cdbs,
+Build-Depends: cdbs (>= 0.4.122~),
  devscripts,
  perl,
+ libmodule-build-tiny-perl,
  debhelper,
  dh-buildinfo,
  libfile-sharedir-perl (>= 1.00),
@@ -11,9 +12,9 @@
  librdf-trine-perl (>= 0.140)
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Jonas Smedegaard <dr@jones.dk>
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/librdf-ns-perl
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/librdf-ns-perl.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/librdf-ns-perl.git
 Homepage: http://search.cpan.org/dist/RDF-NS/
 
 Package: librdf-ns-perl
