=== debian/watch ===
# Run the "uscan" command to check for upstream updates and more.
version=3
http://metacpan.org/release/RDF-NS/ .*/RDF-NS-([\d._]+)\.tar\.gz debian
