## librdf-ns-perl 20170111

=== debian/changelog ===
librdf-ns-perl (20170111-1) unstable; urgency=medium

  [ upstream ]
  * New release.
    + Added: apf art asawoo bb bblfish biml bioc cdt clinic cpack crime
      crowd dash datex dbfo dcap dcatapit dcodata dpn driver duv eame
      eccpubsub ecoll efrbroo ensembl eol esproc fno fo frgeo html iana
      ifc ioto ipsv isidore ispra jpost kees latitude ldq ldqm leak
      leaks literal llr lsq lyon markus mdi meat merge meshv mls mmm
      mmoon mod ncbigene ndnp neotec neotecbib obeu ondc ontolex
      ontology ontop or organ pcdm pdf planet pm pmd pmo pmofn pmonb
      pmopb pmovn ppr prohow rdaad rdaar rdabs rdacarx rdacdt rdacpc
      rdaft rdagen rdaill rdalay rdapf rdapm rdaspc rdaterm rdavf rdfp
      rdfsharp ruian sdm sdmxc sdmxcode sdmxm semiot sg sgfn sgg sgiter
      soch solid sorg spv studiop sx system tarql tgm tissue undata vam
      vogd voidex vplan wab wdv webac ws year yso.
    + Changed: cdm content dbpediaowl dul fn gen ic jolux ludo media mm
      nuts ogc res role san seas units verb wikipedia wp.

  [ Jonas Smedegaard ]
  * Update watch file: Tighten version regex.
  * Update copyright info: Extend coverage of Debian packaging.

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 12 Jan 2017 12:16:00 +0100

librdf-ns-perl (20160409-1) unstable; urgency=medium

  [ upstream ]
  * New release(s).
    + Added: ali aozora auto b3kat csdbp csvw ctxdesc cue data datacite
      dataid dcodt dcosample dio door dpla dqc dqv dsfv dsv dwciri
      eccauth eccdi ecowlim edac eem efd eli elod esair estatgph ethc
      eurostat fe fire fnabox fntbox foo frame frappe gci gist glycan
      gns gont goog gs1 hello hto ianarel ideotalex iiif incident input
      ipo isbdu iso37120 jolux juso kbv km4c lcsh lgdm lgdt lheo lslife
      lsmap lsweb lswmo lswpm lu maeco maet master1 moo mv ncicp nlon
      ns1 odw ogc oml open311 opllog oplweb orges orgesv2 orth ost ou
      output owl2xml pbody pcit pid pmhb pp proms provoc psv puml pv qms
      regorg rfd rgml rimmf rm rofsf rofsm rpath rut samfl saref scco
      scholl scor sct sdshare sdterms sdt si smxm snac sor srx step
      teamwork text theme tix tp type uby uom valueflows vf voc vocnet
      volt vort vsearch wail wde wdt wikibase wimpo wsdl xapi yd
    + Changed: bd bgcat bif bsb cordis dbpediaowl dpc ex fn go hasneto
      ic lgd media mm mu pay rdacct sem vstoi xkos
    + Take version number from lib/RDF/NS.pm.
    + Require Perl >= 5.12.
    + move bin directory to script.

  [ Jonas Smedegaard ]
  * Update watch file:
    + Bump to file format 4.
    + Mention gbp --uscan in usage comment.
    + Ignore experimental releases.
  * Modernize git-buildpackage config: Filter any .git* file.
  * Declare compliance with Debian Policy 3.9.8.
  * Modernize Vcs-Git field: Use https protocol.
  * Bump debhelper compatibility level to 9.
  * Drop CDBS get-orig-source target: Use gbp import-orig --uscan.
  * Update copyright info: Extend coverage of Debian packaging.
  * Modernize CDBS use: Build-depend on licensecheck (not devscripts).
  * Drop bin→script workaround during build: Fixed upstream.

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 25 Dec 2016 22:41:25 +0100
