=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #!/usr/bin/make -f
 # -*- mode: makefile; coding: utf-8 -*-
-# Copyright © 2012-2015 Jonas Smedegaard <dr@jones.dk>
+# Copyright © 2012-2017 Jonas Smedegaard <dr@jones.dk>
 # Description: Main Debian packaging script for RDF::NS
 #
 # This program is free software; you can redistribute it and/or modify
@@ -16,15 +16,11 @@
 # You should have received a copy of the GNU General Public License
 # along with this program.  If not, see <http://www.gnu.org/licenses/>.
 
-include /usr/share/cdbs/1/rules/upstream-tarball.mk
 include /usr/share/cdbs/1/rules/utils.mk
 include /usr/share/cdbs/1/class/perl-build.mk
 include /usr/share/cdbs/1/rules/debhelper.mk
 
 pkg = $(DEB_SOURCE_PACKAGE)
-
-DEB_UPSTREAM_PACKAGE = RDF-NS
-DEB_UPSTREAM_URL = http://www.cpan.org/modules/by-module/RDF
 
 # Needed by upstream build process and (always) at runtime
 deps = libfile-sharedir-perl (>= 1.00)
@@ -38,9 +34,3 @@
 CDBS_BUILD_DEPENDS +=, $(deps), $(deps-test), $(deps-test-suggest)
 CDBS_DEPENDS_$(pkg) = $(deps)
 CDBS_SUGGESTS_$(pkg) = $(deps-test-suggest)
-
-# Workaround for Module::Build::Tiny to notice upstream binary
-pre-build::
-	cp -rT bin script
-clean::
-	rm -rf script
