=== debian/watch ===
# run "uscan --report" to check or "gpb import-orig --uscan" to update
version=4
http://metacpan.org/release/RDF-NS/ .*/RDF-NS-(\d[\d.]*)\.tar\.gz debian
