## librdf-ns-perl 20190227

=== debian/changelog ===
librdf-ns-perl (20190227-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper dependency to >= 9, since that's what is used in
    debian/compat.
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.4.1, no changes needed.
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.6.0, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 06 Dec 2022 17:32:35 +0000

librdf-ns-perl (20190227-1) unstable; urgency=medium

  [ upstream ]
  * New release.

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 02 Mar 2019 20:33:38 +0100

librdf-ns-perl (20181102-3) unstable; urgency=medium

  * Drop patch 1001: Fixed in reverse dependencies.

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 22 Feb 2019 02:11:06 +0100

librdf-ns-perl (20181102-2) unstable; urgency=medium

  * Add patch 1001 to fix allow example namespace.
    Closes: Bug#922878. Thanks to Gregor Herrmann.

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 21 Feb 2019 18:50:57 +0100

librdf-ns-perl (20181102-1) unstable; urgency=medium

  [ upstream ]
  * New release(s).

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org.

  [ gregor herrmann ]
  * Update URLs from {search,www}.cpan.org to MetaCPAN.
  * Update GitHub URLs to use HTTPS.

  [ Jonas Smedegaard ]
  * Simplify rules.
    Stop build-depend on licensecheck cdbs.
  * Stop build-depend on dh-buildinfo.
  * Mark build-dependencies needed only for testsuite as such.
  * Relax to (build-)depend unversioned on libfile-sharedir-perl
    librdf-trine-perl:
    Needed versions satisfied even in oldstable.
  * Declare compliance with Debian Policy 4.3.0.
  * Enable autopkgtest.
  * Set Rules-Requires-Root: no.
  * Wrap and sort control file.
  * Update copyright info:
    + Use https protocol in Format URL.
    + Extend coverage of packaging.
  * Update watch file:
    + Rewrite usage comment.
    + Use substitution strings.
  * Tighten lintian overrides regarding License-Reference.
  * Fix hashbang of script.

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 21 Feb 2019 01:36:16 +0100
