=== debian/control ===
Source: librdf-ns-perl
Section: perl
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 libfile-sharedir-install-perl <!nocheck>,
 libfile-sharedir-perl <!nocheck>,
 libmodule-build-tiny-perl,
 librdf-trine-perl <!nocheck>,
 perl,
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders:
 Jonas Smedegaard <dr@jones.dk>,
Standards-Version: 4.6.0
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/librdf-ns-perl.git
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/librdf-ns-perl
Homepage: https://metacpan.org/release/RDF-NS
Testsuite: autopkgtest-pkg-perl
Rules-Requires-Root: no

Package: librdf-ns-perl
Architecture: all
Depends:
 libfile-sharedir-perl,
 ${misc:Depends},
 ${perl:Depends},
Suggests:
 librdf-trine-perl,
Description: just use popular RDF namespace prefixes from prefix.cc
 Hardcoding URI namespaces and prefixes for RDF applications
 is neither fun nor maintainable.
 In the end we all use more or less the same prefix definitions,
 as collected at <http://prefix.cc>.
 RDF::NS includes all these prefixes
 as defined at specific snapshots in time.
 These snapshots correspond to version numbers of this module.
 By selecting particular versions,
 you make sure that changes at prefix.cc won't affect your scripts.
