## librdf-ns-perl 20230619

=== debian/changelog ===
librdf-ns-perl (20230619-3) unstable; urgency=medium

  * Team upload.
  * Apply Multi-Arch: hint

 -- Alexandre Detiste <tchet@debian.org>  Sun, 15 Feb 2026 23:07:58 +0100

librdf-ns-perl (20230619-2) unstable; urgency=medium

  * Team upload.
  * refresh copyright-check
  * drop "Rules-Requires-Root: no": it is the default now
  * bump Standards-Version to 4.7.3, drop Priority: tag

 -- Alexandre Detiste <tchet@debian.org>  Sun, 15 Feb 2026 17:02:45 +0100

librdf-ns-perl (20230619-1) unstable; urgency=medium

  * Team upload
  * Import upstream version 20230619.
  * Declare compliance with Debian Policy 4.6.2
  * Update d/docs (README -> README.md)

 -- Florian Schlichting <fsfs@debian.org>  Sun, 21 Jan 2024 22:38:14 +0100
