=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: librdf-ns-perl
 Section: perl
-Priority: optional
 Build-Depends:
  debhelper-compat (= 13),
  libfile-sharedir-install-perl <!nocheck>,
@@ -11,15 +10,15 @@
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders:
  Jonas Smedegaard <dr@jones.dk>,
-Standards-Version: 4.6.0
+Standards-Version: 4.7.3
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/librdf-ns-perl.git
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/librdf-ns-perl
 Homepage: https://metacpan.org/release/RDF-NS
 Testsuite: autopkgtest-pkg-perl
-Rules-Requires-Root: no
 
 Package: librdf-ns-perl
 Architecture: all
+Multi-Arch: foreign
 Depends:
  libfile-sharedir-perl,
  ${misc:Depends},
